#global constants
from java.io import File
from java.lang import System
from eu.omp.irap.cassis.properties import Software
import sys

CASSIS_DIR = Software.getCassisPath()
USER_HOME = System.getProperty("user.home")

LIB_CASSIS_DIR = CASSIS_DIR + '/lib/Lib/CASSIS'

if LIB_CASSIS_DIR not in sys.path: sys.path.append(LIB_CASSIS_DIR)
